Flurryの導入

Podで導入

pod 'FlurrySDK', '5.4'

AntonPalich/Flurry · GitHub

最新版の6.0.0は上記Podには含まれていなかったのでPRを送信しておきました。

また、私のリポジトリで6.0.0のものを上げてるのでPrivate Spec Repoで利用する方法も可能です。
nafu/Flurry · GitHub